#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-lua
version:              1.1.1
visibility:           public
id:                   tasty-lua-1.1.1-IPYj5p9ZgDsJXZSglVkdYw
key:                  tasty-lua-1.1.1-IPYj5p9ZgDsJXZSglVkdYw
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel <tarleb@hslua.org>
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  c931e54819cee3f4a194dbe4dece64de
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Arbitrary Test.Tasty.Lua.Core
    Test.Tasty.Lua.Module Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-lua-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-lua-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-lua-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-lua
hs-libraries:         HStasty-lua-1.1.1-IPYj5p9ZgDsJXZSglVkdYw
depends:
    QuickCheck-2.14.3-ErwepKtibZRAZpHWEytr6k base-4.17.2.1
    bytestring-0.11.5.3 file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    hslua-core-2.3.1-KdMB9jOvCLeAyh4zeVyjDw
    hslua-marshalling-2.3.1-5X5gmi4OVJRGCGI2kWle1F
    lua-arbitrary-1.0.1.1-85VVxMYbuTJ80dV9ePlv6s
    tasty-1.4.3-L8GqEUJnKiWFsxRmxtJL4A text-2.0.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

